Bug 1934842 - castxml-0.4.3 is available
Summary: castxml-0.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: castxml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-03 21:21 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:03 UTC (History)
1 user (show)

Fixed In Version: castxml-0.4.3-1.fc33 castxml-0.4.3-1.fc32 castxml-0.4.3-1.el8 castxml-0.4.3-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-11 23:37:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.4.3 (#1934842) (1015 bytes, patch)
2021-03-03 21:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-03 21:21:46 UTC
Latest upstream release: 0.4.3
Current version/release in rawhide: 0.4.2-3.fc34
URL: https://github.com/CastXML/CastXML

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9347/

Comment 1 Upstream Release Monitoring 2021-03-03 21:21:53 UTC
Created attachment 1760510 [details]
[patch] Update to 0.4.3 (#1934842)

Comment 2 Upstream Release Monitoring 2021-03-03 21:28:39 UTC
the-new-hotness/release-monitoring.org's scratch build of castxml-0.4.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63029040

Comment 3 Fedora Update System 2021-03-04 12:56:31 UTC
FEDORA-2021-1bacc9910d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1bacc9910d

Comment 4 Fedora Update System 2021-03-04 12:56:31 UTC
FEDORA-2021-2219da026b has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2219da026b

Comment 5 Fedora Update System 2021-03-04 17:00:19 UTC
FEDORA-2021-2219da026b has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2219da026b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2219da026b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-04 20:29:17 UTC
FEDORA-EPEL-2021-299508f2aa has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-299508f2aa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-04 20:42:50 UTC
FEDORA-2021-1bacc9910d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1bacc9910d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1bacc9910d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-04 20:43:16 UTC
FEDORA-2021-e05b557efb has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e05b557efb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e05b557efb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-11 23:37:58 UTC
FEDORA-2021-1bacc9910d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-03-12 00:07:20 UTC
FEDORA-2021-e05b557efb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-03-19 19:09:40 UTC
FEDORA-EPEL-2021-299508f2aa has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-03-19 20:03:02 UTC
FEDORA-2021-2219da026b has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.